.bg-half {
  padding: 100px 0 90px;
  background-size: cover;
  align-self: center;
  position: relative;
  background-position: center center;
}

.section{
    padding-top: 20px;
    padding-bottom: 120px;
}

.badge{
    padding: 10px !important;
position: relative !important;
right: 7px !important;
}

.shape {
  position: relative;
}

.margin-top-50{
    margin-top: 50px !important;
}

.form-label{color: black;}

.title-nw{font-family: "Montserrat" !important; font-size: 3rem !important;}

.grecaptcha-badge{
  display: block;
  visibility: visible !important;
}